Package org.pentaho.reporting.libraries.formula

## Class Messages

- java.lang.Object
- - ResourceBundleSupport
  - - org.pentaho.reporting.libraries.formula.Messages

-     public class Messages
      extends ResourceBundleSupport

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `Messages​(java.util.Locale locale)` | Creates a new instance.

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Messages

          public Messages​(java.util.Locale locale)

      Creates a new instance.